Subject: Re: [PATCH][RESEND] IPv6: 6rd tunnel mode

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Tue, 29 Sep 2009 14:57:30 +0900

So, you mean, just in case if there are any IPRs?

--yoshfuji

Mark Townsley wrote:
> This is a general problem with all rfc editor submissions right now. It's not 
> because there is any IPR on the mechanism itself.
> 
> This is the current standards track version:
> 
> http://tools.ietf.org/id/draft-ietf-softwire-ipv6-6rd-00.txt
> 
> We are updating it now based on some discussions, should be published in a week 
> or so. Mostly minor updates. We are working with Remi closely on all of this.
> 
> This is the latest of Remi's independent drafts:
> 
> http://tools.ietf.org/html/draft-despres-6rd-03
> 
> - Mark
> 
> YOSHIFUJI Hideaki wrote:
>> Hello.
>>
>> Alexandre Cassen wrote:
>>
>>   
>>>> I couldn't find RFC 5569 (delayed due to IPR rights?), although I did find
>>>> the latest 6rd draft, -03.  It was showing as Informational, not Standards
>>>> track, is that right?  Just curious.
>>>>       
>>> In fact there is currently two draft :
>>>
>>> 1) https://datatracker.ietf.org/idtracker/draft-despres-6rd/
>>>
>>>    This draft is targeting informational RFC as an independent
>>> submission. It is currently queued and has been delayed since may for
>>> IPR.
>>>     
>>
>> Do you have any pointer about this (IPR)?
>> I probably missed something but I could not find any
>> information in IETF IPR page...
>>
>> --yoshfuji
>>
>>   
>